a:hover {color: inherit;}
#mainFooter {font-size: 16px; background-color: #242424;}
#mainFooter .copyright {padding: 60px 0;}
#mainFooter .copyright ul li {color:#bdbebe;}
#mainFooter .copyright ul li strong {font-weight: 400;}


.affiliate .container {
    position: relative;
    margin: 0 auto;
    width: 1200px;
}

/* 헤더 */
.affiliate header {
    position: absolute;
    top: 0;
    width: 100%;
    height: 135px;
    padding: 50px 0 10px;
    box-sizing: border-box;
}

.affiliate header h1 {
    float: left;
}

.affiliate header .home {
    position: absolute;
    top: -30px;
    right: 0px;
    font-size: 16px;
    text-decoration: underline;
}

.affiliate header .home:hover {
    font-weight: 500;
}

.affiliate header ul.list_menu {
    padding-left: 80px;
}

.affiliate header ul.list_menu li a {
    display: block;
    margin: 26px 49px 30px;
    font-size: 20px;
    font-weight: 500;
}

.affiliate header ul.list_menu li {
    cursor: pointer;
}

.affiliate header ul.list_menu li:hover a {
    padding-bottom: 10px;
    border-bottom: 2px solid #202020;
}

.affiliate header.fixed {
    position: fixed;
    top: 0;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 10;
}

.affiliate .section {
    background-color: #f9f9f9;
}

/* 메인 */
.affiliate .section .home_banner {
    width: 100%;
    min-width: 1200px;
    height: 540px;
    background: url(/resource/common/images/with/intro_home_bg.png) center no-repeat;
    background-size: cover;
}

.affiliate .section .home_banner img {
    display: block;
    width: 1022px;
    padding-top: 260px;
    margin: 0 auto;
}

.affiliate .section .view_box {
    height: 770px;
    padding-top: 100px;
    box-sizing: border-box;
}

.affiliate .section .view_box h3{
    padding-bottom: 90px;
    text-align: center;
}

.affiliate .section .view_box .box {
    position: relative;
    margin: 0px 13px 5px 0;
    width: 285px;
    height: 300px;
    -webkit-box-shadow: 4px 4px 5px -2px #ebebeb;
    box-shadow: 4px 4px 5px -2px #ebebeb;
    transition: .2s;
}

.affiliate .section .view_box .box:last-child {
    margin-right: 5px;
}

.affiliate .section .view_box .box a {
    display: block;
    width: 100%;
    height: 100%;
}

.affiliate .section .view_box .box:hover {
    margin: 8px;
    transform: scale(1.05);
    border: 2px solid #3a09c3;
}

.affiliate .section .view_box .api {
    background: url(/resource/common/images/with/box_api.png) top left no-repeat;
}

.affiliate .section .view_box .ad {
    background: url(/resource/common/images/with/box_ad.png) top left no-repeat;
}

.affiliate .section .view_box .skill {
    background: url(/resource/common/images/with/box_skill_260513.png) top left no-repeat;
}

.affiliate .section .view_box .business {
    background: url(/resource/common/images/with/box_business.png) top left no-repeat;
}

.affiliate .section .view_box .box span {
    display: none;
    position: absolute;
    top: 124px;
    width: 25px;
    height: 16px;
    background: url(/resource/common/images/with/icn_box_arrow.png) top left no-repeat;
}

.affiliate .section .view_box .api span.icn_arrow {
    right: 99px;
}

.affiliate .section .view_box .ad span.icn_arrow, .affiliate .section .view_box .skill span.icn_arrow  {
    right: 135px;
}

.affiliate .section .view_box .business span.icn_arrow {
    top:128px;
    right: 32px;
}

.affiliate .section .view_box .box:hover span {
    display: block;
}

/* 서브 공통 */
.affiliate.sub .section {
    overflow: hidden;
}

.affiliate .sub_banner {
    padding-top: 135px;
    height: 360px;
    text-align: center;
    background-color: #fff;
}

.affiliate .sub_menu {
    float: left;
    margin: 80px 40px 0 0;
    width: 220px;
}

.affiliate .sub_menu ul li {
    float: none;
    margin-bottom: 30px;
    font-size: 18px;
    font-weight: 500;
}

.affiliate .sub_menu ul li.on a {
    color: #3a09c3;
}

.affiliate .info, .affiliate .proposition_info {
    float: left;
    margin: 80px 0 140px;
    width: 940px;
}

.affiliate .info h3 {
    width: 100%;
    padding-bottom: 16px;
    font-size: 24px;
    color: #3a09c3;
    border-bottom: 1px solid #616161;
}

.affiliate .info p {
    padding: 40px 0 60px;
    font-size: 16px;
}

.affiliate .visual_slide {
    position: relative;
    width: 940px;
    height: 460px;
    overflow: hidden;
}

.affiliate .visual_slide .slide-wrap {
    position: absolute;
    width: 200vw;
    background-color: #fff;
    margin-left: -940px;
}

.affiliate .visual_slide .slide-wrap .slide{
    float:left
}


.affiliate .visual_slide .slide-wrap .slide img {
    display: block;
    margin: 0 auto;
}

.affiliate .visual_slide .slide_btn {
    position: absolute;
    top: 190px;
    width: 80px;
    height: 80px;
    cursor: pointer;
}

.affiliate .visual_slide .btn_prev {
    left: 0;
    background: url(/resource/common/images/with/icn_prev_off.png) no-repeat;
}

.affiliate .visual_slide .btn_prev.on {
    background: url(/resource/common/images/with/icn_prev_on.png) no-repeat;
}

.affiliate .visual_slide .btn_next {
    right: 0;
    background: url(/resource/common/images/with/icn_next_off.png) no-repeat;
}

.affiliate .visual_slide .btn_next.on {
    background: url(/resource/common/images/with/icn_next_on.png) no-repeat;
}

.affiliate .btn_partner {
    margin: 50px auto 0;
    width: 360px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    background-color: #3a09c3;
}

.affiliate .btn_partner:hover {
    background-color: #3209a4;
}

.affiliate .btn_partner a {
    display: block;
    color: #fff;
}

.affiliate .process {
    margin-top: 100px;
}

.affiliate .process img {
    margin: 55px 0 0 -4px;
}

/* 제휴제안 */
.affiliate .proposition_info h3 {
    padding-bottom: 20px;
    font-size: 24px;
    color: #3a09c3;
}

.affiliate .proposition_info table th, .affiliate .proposition_info table td {
    font-size: 16px;
}

.affiliate .proposition_info table th span {
    color: #3a09c3;
}

.affiliate .proposition_info table td {
    padding: 12px 10px 13px 10px;
}

.affiliate .proposition_info table td input[type="text"] {
    width: 100%;
}

.affiliate .proposition_info table td textarea {
    width: 100%;
    height: 250px;
    padding: 10px;
    border: 1px solid #aab6cb;
    resize: none;
    overflow-y: auto;
    box-sizing: border-box;
}

.affiliate .proposition_info table td textarea:focus {
    outline: none;
}

.affiliate .proposition_info table td .ij_file input[type="text"] {
    width: 664px;
}

.affiliate .proposition_info input[type="radio"].ij_radio + div {
    margin-right: 40px;
}

.affiliate .proposition_info table td .ij_input_union input.ij_input[type="text"] {
    width: 60px;
}

.affiliate .proposition_info table td.email span {
    padding: 0 7px;
}

.affiliate .proposition_info table th span.home_tooltip {
    position: relative;
    padding-left: 5px;
    vertical-align: text-bottom;
    cursor: pointer;
}

.affiliate .proposition_info table th span .home_tooltip_content {
    position: absolute;
    top: 30px;
    left: 5px;
    width: 650px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #3209a4;
    border-radius: 30px;
    text-align: center;
    font-size: 15px;
    font-weight: 300;
    background-color: #fff;
    cursor: default;
}

.affiliate .proposition_info input.ij_checkbox[type="checkbox"] + div:hover {
    color: inherit;
    cursor: default;
}

.affiliate .proposition_info .agree  {
    font-size: 16px;
    font-weight: 500;
}

.affiliate .proposition_info .agree a {
    color: #3209a4;
    font-weight: 400;
    text-decoration: underline;
}

.affiliate .proposition_info .agree a:hover {
    font-weight: 500;
}

.affiliate .proposition_info .btn_wrap {
    padding-top: 35px;
    text-align: center;
}

.affiliate .proposition_info .btn_wrap button {
    margin: 0 5px;
    width: 150px;
    height: 50px;
    color: #fff!important;
    font-size: 18px;
    font-weight: 400;
}

.affiliate .proposition_info .btn_wrap button.gray {
    background-color: #a1a1a1;
}

.affiliate .proposition_info .btn_wrap button.blue {
    background-color: #3a09c3;
}

.affiliate .proposition_info .btn_wrap button.gray:hover {
    background-color: #8e8d8d;
}

.affiliate .proposition_info .btn_wrap button.blue:hover {
    background-color: #3209a4;
}


input[type="radio"].ij_radio + div {
    margin-right: 4px;
    box-sizing: border-box;
    position: relative;
    padding-left: 20px;
    display: inline-block;
    line-height: 21px;
    vertical-align: baseline;
}

body.jungi .affiliate .section .view_box .skill {
    background: url(/resource/common/images/with/box_skill_jungi_260513.png) top left no-repeat;
}

body.jungi .affiliate .section .view_box .business {
    background: url(/resource/common/images/with/box_business_jungi.png) top left no-repeat;
}

body.jungi .affiliate .section .view_box .ad span.icn_arrow, .affiliate .section .view_box .skill span.icn_arrow  {
    right: 135px;
}

body.jungi .affiliate .section .view_box .business span.icn_arrow {
    top:128px;
    right: 32px;
}

.main { padding-top: 0 !important; }
.sub { padding: 0 !important; }